{
  "navigationBarTitleText":"",
  "usingComponents":{
    "form-item":"/myComponents/formItem/formItem",
    "tabBar":"/myComponents/tabBar/tabBar",
    "van-notice-bar": "/miniprogram_npm/@vant/weapp/notice-bar/index",
    "wux-landscape": "/miniprogram_npm/wux-weapp/landscape/index"
  }
}
